Bug 97327 - can't get log in screen after log out
Summary: can't get log in screen after log out
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gdm   
(Show other bugs)
Version: 8.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-06-13 01:01 UTC by Dave Giurintano
Modified: 2007-04-18 16:54 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-27 17:07:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Dave Giurintano 2003-06-13 01:01:33 UTC
Description of problem:
when I select to logout from either the kde or gnome desktop, the system does
not go back to a login screen. The monitor goes black and I must turn off the
computer and reboot. So I have begun using gnome and doing a reboot selection to
avoid this issue to change users.

Version-Release number of selected component (if applicable): RH 8.0 plus
current up2date files.


How reproducible:

happens every time. Also did before updating. I hoped updating would cure it but
it didn't.

Steps to Reproduce:
1.decide to log out
2.select logout from kde of gnome log out menu
3.no new log in screen
    
Actual results:
 see above

Expected results:

I expect the log in screen after log out.

Additional info:

Comment 1 Havoc Pennington 2003-08-06 16:03:29 UTC
Still happening in RHL 9?

What video card?

Comment 2 Dave Giurintano 2003-10-16 12:38:00 UTC
don't have rh9. video card is intel 845 16 bit.

Comment 3 Dave Giurintano 2004-07-27 14:37:43 UTC
RH9 fixed it.


Note You need to log in before you can comment on or make changes to this bug.